> For the complete documentation index, see [llms.txt](https://docs.visualsentinel.com/llms.txt)

# MonitorAlertMuteResponse data model

The MonitorAlertMuteResponse shape in the Visual Sentinel REST API.

## Fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `alertsMutedUntil` | string (date-time) or null (date-time) | Yes | When the mute ends. Null after an unmute. |

## Used by

- [Mute a monitor's alerts](https://docs.visualsentinel.com/reference/monitors.md#mute-monitor-alerts): `POST /api/monitors/{id}/mute`
- [Unmute a monitor's alerts](https://docs.visualsentinel.com/reference/monitors.md#unmute-monitor-alerts): `DELETE /api/monitors/{id}/mute`

Generated from the OpenAPI 3.1 specification at [https://docs.visualsentinel.com/openapi.json](https://docs.visualsentinel.com/openapi.json).
